#OA_task_1 {
	background-color: transparent;
}

#OA_task_1 li {
	width: 90%;
	margin: 10px auto;
	border-radius: 10px;
	background-color: white;
}

.mui-card-footer {
	display: flex;
	align-items: center;
	justify-content: center;
}

.card1 .mui-card-footer span {
	color: red;
}

.card1 .mui-card-footer h5 {
	color: red;
}

.mui-card {
	border-radius: 10px;
	box-shadow: 0 0;
}

.title {
	width: 90%;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
h5{color: #000000;}
hr{
	border: 0 !important;
	height: 1px !important;
	background-color: lightgray;
}

textarea{
	background-color: lightgray;
	width: 90%;
	margin: 5%;
	border: 0px;
}
.hid{
	display: none;
}

.card2 .mui-card-footer span {
	color: orange;
}

.card2 .mui-card-footer h5 {
	color: orange;
}

.card2 .bc{
	display: none;
}
.del{
	color: red;
}